@media (max-width: 768px) {

    .left-part,.right-part{
        width: 100%;

    }

    .right-part{
        z-index: 1000;
    }
    .img-content{
        width: 80%;
        margin-left: 10%;
    }

    img.footer-top-menu{
        display: none;
    }

    .content-solution{
        width: 100%;
        min-height: 200px;
    }

    .banner{
        height: 150px;
    }


    .footer{
        padding: 20px;
    }

    .logo{
        width: auto;
        height: 250px;
    }

    .main_nav {
        width: calc(100% + 30px);
         margin-left: 0px;
         margin-right: 0px;
        margin-top: 0px;
    }

    /*.cat_menu li a{
        color:#fff;
    }
*/
    .cat_menu li a:hover{
        color:#22b573;
    }
}